Subject: Re: bug#69385: 30.0.50; Long lines with bidi text slow down Emacs

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Mar 2024 10:29:12 +0200

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 07 Mar 2024 12:12:51 +0100
> 
> > So I will wait for you to report any problems, and if no problems are
> > seen, will install in a week or so.
> 
> I haven't yet run into any issues concerning your patch

No further comments, so I assume the patch is indeed safe, and I have
now installed it on the master branch.

I'm therefore closing this bug.  Thanks for testing the patch.